<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="BF753F8B-C287-47FF-A04A-980AE646EB71" Alias="WorkflowSettings" Version="37" LibraryID="88D853C0-0125-4D16-AD11-607F0DDEDBA4" ProgID="clsid:{8537369A-7722-42C1-9A69-F46404B4F1D1}" Dictionary="true" NonSearchable="true" NonCreatable="true" NonDeletable="true" IconFile="" NoLockOnOpen="true" FetchMode="8" SimpleSecurity="true" NonArchivable="true">
	<Name>
		<LocalizedString Language="en">WWF process settings dictionary</LocalizedString>
		<LocalizedString Language="ru">Справочник настроек процессов WWF</LocalizedString>
		<LocalizedString Language="lv">WWF procesa uzstādījumu vārdnīca</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="CompiledAssemblies" Type="coll" ID="AAE3D1C1-02F1-48D5-863F-CE1862E9305F" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Compiled assemblies</LocalizedString>
				<LocalizedString Language="ru">Скомпилированные сборки</LocalizedString>
				<LocalizedString Language="lv">Kopilētas kopas</LocalizedString>
			</Name>
			<Field Alias="FullName" ID="063C9E31-D452-407E-8E73-88B178AF02B1" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Assembly full name</LocalizedString>
					<LocalizedString Language="ru">Полное имя сборки</LocalizedString>
					<LocalizedString Language="lv">Kopas pilns nosaukums</LocalizedString>
				</Name>
			</Field>
			<Field Alias="SourceHash" ID="0051BF22-28CA-47AD-AEDE-36842760190D" Type="int" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Source code hash</LocalizedString>
					<LocalizedString Language="ru">Хеш исходных данных</LocalizedString>
					<LocalizedString Language="lv">Avota kartiņas keš</LocalizedString>
				</Name>
			</Field>
			<Field Alias="SourceID" ID="AAB81323-935B-42D9-83FC-8FC20287DAC8" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Source id</LocalizedString>
					<LocalizedString Language="ru">Идентификатор источника сборки</LocalizedString>
					<LocalizedString Language="lv">Avota ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="FileID" ID="FBCFD589-FD2C-43D1-A2BF-424D1CE9CC58" Type="fileid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">File id</LocalizedString>
					<LocalizedString Language="ru">Идентификатор файла</LocalizedString>
					<LocalizedString Language="lv">Faila ID</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="GateAssemblies" Type="coll" ID="D24BDA8D-A92B-47EB-AF30-0F5AFF2DFD1C" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Gate assemblies information</LocalizedString>
				<LocalizedString Language="ru">Информация о сборках шлюзов</LocalizedString>
				<LocalizedString Language="lv">Vārtejas komplektēšanas informācija</LocalizedString>
			</Name>
			<Field Alias="AssemblyName" ID="68F1F902-59EC-4766-80E4-3658AA2B7B6B" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Assembly name</LocalizedString>
					<LocalizedString Language="ru">Название сборки</LocalizedString>
					<LocalizedString Language="lv">Kopas nosaukums</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="LanguageServices" Type="coll" ID="63678E6B-8219-4E52-9A8A-12E894E328D9" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Language services info</LocalizedString>
				<LocalizedString Language="ru">Информация о сервисах языков</LocalizedString>
				<LocalizedString Language="lv">Valodu servisu informācija</LocalizedString>
			</Name>
			<Field Alias="Name" ID="0E3FFD92-B881-4F48-8318-2B3223E6BD12" Type="unistring" Max="1024" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Language name</LocalizedString>
					<LocalizedString Language="ru">Название языка</LocalizedString>
					<LocalizedString Language="lv">Valodas nosaukums</LocalizedString>
				</Name>
			</Field>
			<Field Alias="FileMask" ID="EBF6925D-5B92-4E84-A88F-E2F9F33B1C50" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">File mask</LocalizedString>
					<LocalizedString Language="ru">Маска файла</LocalizedString>
					<LocalizedString Language="lv">Faila maska</LocalizedString>
				</Name>
			</Field>
			<Field Alias="TypeName" ID="D73540D5-0416-470D-9006-B2540AB3C12F" Type="unistring" Max="1024" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Language service type name</LocalizedString>
					<LocalizedString Language="ru">Имя типа сервиса языка</LocalizedString>
					<LocalizedString Language="lv">Valodas servisa tipa nosaukums</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="MainInfo" Type="struct" ID="958B07CF-187D-4723-80DD-A5F0FF7E133F" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Main info</LocalizedString>
				<LocalizedString Language="ru">Основная информация</LocalizedString>
				<LocalizedString Language="lv">Galvenā informācija</LocalizedString>
			</Name>
			<Field Alias="ToolboxSettings" ID="FF37CD62-C8A9-489A-AE2B-042A47451982" Type="unitext" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Toolbox settings</LocalizedString>
					<LocalizedString Language="ru">Настройки тулбокса</LocalizedString>
					<LocalizedString Language="lv">Instrumentu paneļa uzstādījumi</LocalizedString>
				</Name>
			</Field>
			<Field Alias="FakeField" ID="C9B50ED7-2C8C-4DBF-987D-9374C186D90B" Type="int" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Fake field</LocalizedString>
					<LocalizedString Language="ru">Фейковое поле</LocalizedString>
					<LocalizedString Language="lv">Viltots lauks</LocalizedString>
				</Name>
			</Field>
			<Field Alias="InstanceLayout" ID="391E07DB-9928-40F8-82A7-6F2893D9CF00" Type="unitext" UserDependent="true" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Process instance editing layout</LocalizedString>
					<LocalizedString Language="ru">Лейаут карточки экземпляра процесса</LocalizedString>
				</Name>
			</Field>
			<Field Alias="TemplateLayout" ID="3B222058-8908-4DDC-A260-5AAA95CAEC09" Type="unitext" UserDependent="true" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Process template editing layout</LocalizedString>
					<LocalizedString Language="ru">Лейаут карточки шаблона процесса</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="Gates" Type="coll" ID="E85B5246-52F1-4F22-99CD-EBEC17F169B4" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Gates</LocalizedString>
				<LocalizedString Language="ru">Шлюзы</LocalizedString>
				<LocalizedString Language="lv">Vārtejas</LocalizedString>
			</Name>
			<Field Alias="Name" ID="59973C07-2037-45EE-94BD-575ECBA8B41A" Type="unistring" Max="512" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Gate name</LocalizedString>
					<LocalizedString Language="ru">Имя шлюза</LocalizedString>
					<LocalizedString Language="lv">Vārtejas nosaukums</LocalizedString>
				</Name>
			</Field>
			<Field Alias="TypeName" ID="769E856C-B425-4D6E-A526-35D192FCBF91" Type="unistring" Max="1024" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Gate type name</LocalizedString>
					<LocalizedString Language="ru">Имя типа шлюза</LocalizedString>
					<LocalizedString Language="lv">Vārtejas tipa nosaukums</LocalizedString>
				</Name>
			</Field>
			<Section Alias="GateInstances" Type="coll" ID="625F6F49-5500-434A-B7C4-2D3FF457A935" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">Gate instances</LocalizedString>
					<LocalizedString Language="ru">Экземпляры шлюзов</LocalizedString>
					<LocalizedString Language="lv">Vārtejas instances</LocalizedString>
				</Name>
				<Field Alias="Name" ID="760DBE20-3CD9-40C0-ADD7-6EBC6356A784" Type="unistring" Max="512" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Gate instance name</LocalizedString>
						<LocalizedString Language="ru">Имя экземпляра шлюза</LocalizedString>
						<LocalizedString Language="lv">Vārtejas instances nosaukums</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Settings" ID="7CB27BD7-AABF-41CE-B10F-F9AF9F332E32" Type="image" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Settings</LocalizedString>
						<LocalizedString Language="ru">Настройки</LocalizedString>
						<LocalizedString Language="lv">Uzstādījumi</LocalizedString>
					</Name>
				</Field>
				<Field Alias="AutoAddToNewProcesses" ID="5980CBF0-B0B4-411E-8813-D8A7CB64760D" Type="bool" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Automaticly add gate instance into new process</LocalizedString>
						<LocalizedString Language="ru">Автоматически добавлять шлюз в новые процессы</LocalizedString>
						<LocalizedString Language="lv">Automātiski pievienot vārteju jaunajiem procesiem</LocalizedString>
					</Name>
				</Field>
				<DisplayFields />
			</Section>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>